[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.RemoveOnDeactivateHandler

RemoveOnDeactivateHandler - method for removing deactivation handler

## Declaration

Source position: forms.pp line 1356

`public procedure TApplication.RemoveOnDeactivateHandler(`
`Handler: TNotifyEvent`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .